"""
Created on Apr 25, 2013

@author: noob
"""
from django import template
import traceback
import logging

register = template.Library()


@register.filter(name='lookup')
def get_item(dictionary, key):
    try:
        return dictionary.get(key, '')
    except Exception as exc:
        return ''
